package ch.uzh.ce;

import edu.harvard.econcs.jopt.solver.IMIP;
import edu.harvard.econcs.jopt.solver.IMIPResult;

public class TestRunner {

    public static void main(String[] args) {
        LinearProgram lp = new LinearProgram();
        IMIP program = lp.createProgram();
        IMIPResult result = lp.solveProgram(program);
        lp.printProgram(program, result);

    }

}
